/* Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details */
/* This file is part of RHIDE. */
#ifndef __IDE21_H__
#define __IDE21_H__

#include <dpmi.h>

typedef int handle_func(__dpmi_regs *);

extern handle_func
	*handle_open,
	*handle_close,
	*handle_read,
	*handle_write,
	*handle_seek,
	*handle_ioctl;

int DummyHook(__dpmi_regs *);
void InitHook21();
void DoneHook21();

#endif
